- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeUndoItem Member List

This is the complete list of members for IpeUndoItem, including all inherited members.

Redo(IpeDocument *doc)=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`
Text() const=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`
Undo(IpeDocument *doc)=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`
~IpeUndoItem()=0 (defined in IpeUndoItem) | IpeUndoItem | `[pure virtual]`